---
id: debian-chrome-installieren
title: Chrome installieren (Debian 11 oder höher)
sidebar_label: Chrome installieren
---
Installation von Chrome auf Linux Debian Server

## Informationen
In diesem Tutorial wird dir gezeigt, wie du Chrome auf einem VPS oder Dedicated Server installierst. Du benötigst dafür Debian 11 oder höher und Root Rechte.
Melde dich zunächst als root mit dem SSH Client deiner Wahl an, z.B. PuTTY oder Terminus.



###  Installation
1. Als erstes lädst du Chrome herunter:

    ```sh
    sudo wget https://dl.google.com/linux/direct/google-chrome-stable_current_amd64.deb
    ```
2. Nun installierst du Chrome.

    ```sh
    sudo dpkg -i google-chrome-stable_current_amd64.deb
    ```
3. Im letzten Schritt installierst du alle fehlenden Pakete: 
    ```sh
   sudo apt --fix-broken install
    ```
